**To update a workflow**

The following ``update-workflow`` example updates the description of a workflow with ID ``1234567``. ::

    aws omics update-workflow \
        --id 1234567 \
        --description "copy workflow"

For more information, see `Omics Storage <https://docs.aws.amazon.com/omics/latest/dev/workflows.html>`__ in the *Amazon Omics Developer Guide*.
